From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 16 April 2013<P>

(BTW even though I was w/ family in Boston we are all ok)
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 16 April 2013<P>

Kirk, about <a href="/blend/wv.cgi?id=2013.04.13.21.10.5010">needing is one thing, and getting, getting's another</a>: I'm glad you and your family are okay. It was awful to see on the news. I can't imagine what it was like to be in the vicinity. I loved your latest submission. It's one of those that you just have to read a few times. There are so many good lines in it. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 April 2013<P>

Kirk, glad to hear you and yours are safe. Hope they get the rats that did it fast.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 16 April 2013<P>

Kirk, about <a href="/blend/wv.cgi?id=2013.04.13.21.10.5010">needing is one thing, and getting, getting's another</a>:<BR>
<BR>
I agree wholeheartedly, especially with this bit:<BR>
"...I find "I want you" sexier than "I need you". I worry I had my "need" romances in high school and college and what's left, the me that is... doesn't want to need, or be subject to the responsibility of being needed."
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 16 April 2013<P>

Kirk, so thankful you and your family are okay.
<HR>